/* SC TechniTool THEME STYLES
--------------------------------------------------------------------------------------------------------*/

#simplemodal-overlay { background-color:#5479D2; }
#simplemodal-container { background-color:#ffffff; border:2px solid #5479D2; padding:3px; }

.warning-message h2 {
    padding: 5px;
    background: #5479D2;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
}

.warning-message p {
    padding: 15px;
	line-height: 16px;
	text-align: center;
}
.warning-message p a {
	color: #5479D2
}
.simplemodal-close {
    position: absolute;
    top: 9px;
    right: 10px;
    color: white;
}